.floox-icon.floox-wave{
	font-size: 10px;
}
.thm-title-top-wave.thm-wave{
	margin-bottom: 20px;
}
.header-top-contact span{
    font-weight: 400;
}

/*******SLIDER CSS*********/
/*.theme-color{
    color: #23d0ec;
}*/
.thm-slide-control li button{
    background: #fff;
}
.slider_content_wrapper .slider-single-wrapper{
	display: flex !important;
	align-items: center !important;
	position: relative;
	z-index: 1;
}
.slider_content_wrapper .slider-single-wrapper .floox-overlay{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: rgba(67, 72, 77, .6);
    z-index: -1;
}
.slider_content_wrapper .slider-single-wrapper .floox-overlay-gradient{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-image: linear-gradient(-180deg,#23d0ec 0%,#239cec 100%);
	z-index: -1;
    opacity: .8;
}

.slide-popup-media{
	height: auto;
	width: auto;
	line-height: 22px;
	font-size: 18px;
	border: 0;
	background: none;
	margin-top: 20px;
	color: rgba(255,255,255,1);
	font-family: 'Poppins', sans-serif;
}
.slide-popup-media:hover, .slide-popup-media:focus{
	background: none;
	color: rgba(255,255,255,.7);
}
.slide-popup-media i{
	height: 45px;
	width: 45px;
	line-height: 45px;
	background: linear-gradient(-180deg,#23d0ec 0%,#239cec 100%);
	border-radius: 50%;
	margin-right: 10px;
}

/*********FEATURE BOX********/

.elementor-icon-box-wrapper{
	
}
.elementor-icon-box-wrapper .left{
	position: absolute;
	height: 100%;
	left: -25px;
	width: 1px;
	top: 20px;
	background: #E1E8EE;

}
.elementor-icon-box-wrapper .bottom{
	position: absolute;
	height: 1px;
	right: 15px;
	width: 100%;
	bottom: -30px;
	background: #E1E8EE;

}

.feature-box-line{
	display: inline-block;
	height: 5px;
	width: 30px;
	background: #e1e8ee;
}

.widget.widget_themeum_about_widget .themeum-about-info{
	margin-top: 20px;
}
.widget.widget_themeum_about_widget .themeum-about-info li{
	position: relative;
	padding-left: 30px;
    padding-bottom: 7px;
}
.widget.widget_themeum_about_widget .themeum-about-info li span.themeum-widget-address{
	position: absolute;
	left: 0;
	top: 0;
	/*color: #23d0ec;*/
	font-weight: 600;
}
.template-credit{
    font-family: 'Poppins', sans-serif;
}

.bottom-widget .widget h3.widget-title{
	color: #fff !important;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}
.widget .about-desc, .widget .themeum-about-info li, .widget_nav_menu ul li a,
 .widget .textwidget, .themeum-social-share li a, .footer-copyright{
	color: #A8ACB9 !important;
	font-family: 'Poppins', sans-serif !important;
	font-size: 14px;
}
.widget.widget_themeum_social_share_widget .themeum-social-share{
	padding-left: 0 !important;
	margin-left: 0px !important;
	text-align: left;
}
.widget.widget_themeum_social_share_widget .themeum-social-share li a{
	height: auto;
	width: auto;
	border: 0;
	margin-right: 15px;
	font-size: 20px;
}
.widget_themeum_social_share_widget h3.widget-title{
	margin-bottom: 5px !important;
	margin-top: 30px !important;
}
.widget.widget_themeum_social_share_widget .themeum-social-share li a:hover{
	background: none;
}
.widget.widget_themeum_social_share_widget .themeum-social-share li a{

}
#footer-wrap .container{
	border-top: 1px solid rgba(0,0,0,0.16);
	padding-top: 30px;
}

.elementor-icon-box-wrapper .elementor-icon, .elementor-icon-box-wrapper .feature-box-line{
    transition: all .7s;
}
/*.elementor-icon-box-wrapper:hover .feature-box-line{
    background: #23d0ec;
}*/
.elementor-icon-box-wrapper:hover .elementor-icon{
    transform: scale(1.2);
}

/*******SLIDER CSS**********/
.elementor-widget-thm-testimonial .client-wrapper{
	background: none;
}
.testimonial_logo_wrapper{
	margin-bottom: 70px;
}
.justify-content-center.slick-slide{
	padding: 0 150px;
}
.testimonial_content_wrapper .slick-prev.slick-arrow{
	background-color: none !important;
}
.testimonial_content_wrapper .slick-prev, .testimonial_content_wrapper .slick-next{
	background-color: #fff !important;
	color: #E7EAEC;
	top: 30%;
	font-size: 40px;
}
.testimonial_logo_wrapper .single-testmonial-logo.slick-slide img{
	margin: 0 auto;
	opacity: .4;
	transition: all .5s;
	cursor: pointer;
}
.testimonial_logo_wrapper .single-testmonial-logo.slick-slide.slick-current img{
	opacity: 1;
}
.testimonial_logo_wrapper .single-testmonial-logo.slick-slide img:hover{
	opacity: 1;
}

/*********PORTFOLIO FILTER*********/

/* -------------------------------------- *
*           16. Isotope CSS3 transition   *
* --------------------------------------- */

.portfolioFilter a {
    margin: 0px 15px;
    color:#6D7784;
    text-decoration:none;
    display: inline-block;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    transition-duration: 300ms;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.floox-progress-bar,
.floox-progress-bar .elementor-progress-wrapper {
    height: 7px;
    border-radius: 5px;
}
.floox-progress-bar .elementor-progress-percentage{
    margin-top: -32px;
    position: absolute;
    right: 0;
    padding-right: 0;
}


.elementor-widget-container .elementor-progress-wrapper{
    height: 8px;
    line-height: 8px;
    font-size: 8px;
    border-radius: 5px;
    margin-top: 10px;
}


.elementor-widget-container .elementor-progress-wrapper .elementor-progress-bar{
    border-radius: 5px;
}

.filterable-portfolio .container-fluid{
	padding-left: 0;
	padding-right: 0;
}
.portfolio-layout2{
	width: auto;
	background-image: linear-gradient(-180deg,#23d0ec 0%,#239cec 100%) !important;
}
.overlay-cont2{
	display: none;
}
.portfolio-layout2 i{
	font-size: 60px;
	top: 50%;
	margin-top: -30px;
}

/**********Subcribe form**********/
.bottom-widget .mc4wp-form input[type="submit"]{
	position: static;
	float: right;
	width: auto;
	text-transform: uppercase;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 2px 15px;
	height: 32px;
}
.bottom-widget .mc4wp-form input[type="email"]{
	background: #fff;
	border-radius: 2px;
	margin-top: 20px;
}
/**********MAIN SLIDE********/
.slider-title .heading-font{
	font-weight: 600;
}
.thm-slide-control li button{
	height: 4px;
	width: 15px;
	display: inline-block;
    cursor: pointer;
    padding: 3px 0;
}
.thm-slide-control li.slick-active button{
	width: 34px;
	/*background: #23d0ec;*/
}



/* -------------------------------------- *
*           15. Team Shortcode            *
* --------------------------------------- */
.team-overlay {
    position: relative;
}
.team-overlay .team-content-socials {
    position: absolute;
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    top: 50%;
    text-align: center;
    width: 100%;
    opacity: 0;
}
.themeum_team:hover .team-overlay .team-content-socials {
    opacity: 1;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transition: all 0.5s ease 0s;
}
.team-content-image {
    transition: .3s;
    background: rgba(50, 50, 50, 0.6);
}
.team-content-image img {
    width: 100%;
    transition: .3s;
}
.team-content3 {
    padding-bottom: 20px;
}
.item.themeum_team:hover .team-content-image img {
    opacity: .3;
}
.themeum-team-wrap-3 .team-content-image .img-responsive {
    transform: scale(1.004);
}
.team-content-socials a {
    color: #fff;
    font-size: 18px;
    margin: 0 18px;
    opacity: 0;
}
.themeum_team .team-content-title {
    font-size: 18px;
    font-weight: 500;
    padding-top: 22px;
    color: #000;
    margin: 0;
    line-height: 24px;
}
.themeum_team .team-content-title a:hover {
    text-decoration: none;
}
.themeum_team .team-content-subtitle {
    font-size: 14px;
}
.themeum-team-wrap-2 .themeum_team {
    position: relative;
    overflow: hidden;
}
.themeum-team-wrap-2 .themeum_team::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: scale(.8);
    transform: scale(.8);
    z-index: 1;
    background-image: linear-gradient(-180deg,#23d0ec 0%,#239cec 100%);
}

.team-content2 {
    padding: 20px 20px 0;
    margin: 0 20px;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 40px;
    transition: .5s;
    -webkit-transition: .5s;
    -ms-transition: .5s;
    overflow: hidden;
    z-index: 2;
}
.team-content2 .team-content-title {
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    transition: .5s;
    -webkit-transition: .5s;
    -ms-transition: .5s;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 1px 0px;
    color: #ffffff;
}
.team-content2 .team-content-subtitle {
    -ms-transform: translate(0, 2px);
    -webkit-transform: translate(0, 2px);
    transform: translate(0, 2px);
    transition: .3s;
    -webkit-transition: .3s;
    -ms-transition: .3s;
    color: #ffffff;
    font-size: 13px;
}
.team-content2 .team-content-desc {
    -ms-transform: translate(0, 2px);
    -webkit-transform: translate(0, 2px);
    transform: translate(0, 2px);
    transition: .3s;
    -webkit-transition: .3s;
    -ms-transition: .3s;
    color: #ffffff;
    font-size: 14px;
}
.team-content2 .team-content-socials {
    -ms-transform: translate(0, 50px);
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
    transition: .3s;
    -webkit-transition: .3s;
    -ms-transition: .3s;
    padding-bottom: 0;
}
.team-content2 i{
    color: #fff;
   	opacity: 0;
    transition: all .5s;
}
.elementor-widget-thm-team .team-content2{
	background: none!important;
}
.themeum_team:hover::after{
	opacity: .9;
	transform: scale(1);
}
.themeum_team:hover .team-content-image{
	transform: scale(1.08);
}
.themeum_team:hover .team-content-socials a, .themeum_team:hover .team-content2 i {
	opacity: 1;
}
.themeum_team:hover .team-content2 .team-content-title {
    -ms-transform: translate(0, -25px);
    -webkit-transform: translate(0, -25px);
    transform: translate(0, -25px);
}
.themeum_team:hover .team-content2 .team-content-desc {
    -ms-transform: translate(0, -25px);
    -webkit-transform: translate(0, -25px);
    transform: translate(0, -25px);
}
.themeum_team:hover .team-content2 .team-content-subtitle {
    -ms-transform: translate(0, -25px);
    -webkit-transform: translate(0, -25px);
    transform: translate(0, -25px);
}
.themeum_team:hover .team-content2 .team-content-socials {
    -ms-transform: translate(0, -20px);
    -webkit-transform: translate(0, -20px);
    transform: translate(0, -20px);
}
.themeum_team:hover .team-content2 {
    padding-top: 50px;
}
.themeum-team-wrap-2 .themeum_team .team-content-image {
    background: rgba(0, 0, 0, .9);
}
.themeum-team-wrap-3 .team-content-image,
.themeum-team-wrap-3 .team-content-image img {
    border-radius: 100%;
}
.themeum-team-wrap-3 .team-content-title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
}
.themeum-team-wrap-3 .team-content-subtitle {
    color: #ffcd1e;
    font-size: 16px;
    margin-bottom: 15px;
}
.team-content4 {
    padding: 25px;
    transition: .3s;
    -webkit-transition: .3s;
    -ms-transition: .3s;
}
.themeum-team-wrap-4 .team-content-image img,
.themeum-team-wrap-4 .team-content-image {
    background-color: #152747;
}
.themeum-team-wrap-4 .team-content-title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.themeum-team-wrap-4 .team-content-subtitle {
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/**********PLAY BUTTON WRAPPER********/
.play-button-wrapper{
	width: 60px;
	height: 60px;
	background-image: linear-gradient(-180deg,#23d0ec 0%,#239cec 100%);
	line-height: 60px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	border-radius: 50%;
	position: absolute;
	z-index: 99;
    top: -50px;
    left: 30px;
}
.play-button-wrapper a{
    color: #fff;
}
.play-button-wrapper a i{
	padding-left: 3px;
}
.play-button-wrapper:hover a{
    color: #fff;
}

/*******PORTFOLIO SINGLE PAGE******/
.portfolio-single-page{
    padding: 80px 0 0 0;
}
.portfolio-single-top{
    padding: 50px 0;
}
.portfolio-single-top h1{
    font-size: 36px;
    font-family: 'PT Serif', serif;
    line-height: 40px;
    color: #43484d;
    font-weight: 400;
    margin-top: 10px;
}
.portfolio-single-top .portfolio-category{
    font-size: 16px;
    font-family: 'PT Serif', serif;
    line-height: 28px;
    text-transform: capitalize;
    color: #001e00;
    font-weight: 400;
}

/*******PRICING TABLE CSS*********/
.elementor-widget-pricing-table .pricing-table-price{
    background: none !important;
}
.inner-pricing-table .pricing-btn{
    margin-top: 30px;
    display: block;
    padding: 15px;
}
.inner-pricing-table .pricing-table-title{
    margin-bottom: 30px;
}
.inner-pricing-table .pricing-table-content{
    margin: 50px 0;
}
.inner-pricing-table .price-title h2{
    position: relative;
}
.inner-pricing-table .price-title h2 span{
    font-size: 12px;
    color: #999;
}

/************SUBTITLE COVER**************/
.subtitle-cover{
    background: url(../images/breadcum-bg.jpg) 0 0 no-repeat;
    background-size: cover;
    background-position: center;
}
/* .single .subtitle-cover{
    padding: 80px 20px;
} */
/********MEGAMENU CUSTOM CSS*********/
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu:hover > ul.wp-megamenu-sub-menu{
    top: 100%;
    border-radius: 3px !important;
    background: #fff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a{
    color: #141414;
    font-weight: 300;
}
 #wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li{
    padding-bottom: 10px;
 }
 #wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a{
    font-weight: 600;
    color: #141414;
    margin-bottom: 15px;
 }
 .wpmm-grid-post-content .grid-post-title a{
    font-weight: 400 !important;
 }

.wpmm-vertical-tabs-nav{
    background: none;
}

/*.elementor-slick-slider .slick-slide img{
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    opacity: .4;
    cursor: pointer;
}
.elementor-slick-slider .slick-slide img:hover{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    opacity: 1;
}*/
.elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active{
    /*background: #23d0ec !important;*/
    color: #fff !important;
    border-radius: 4px;
}


/*****CUSTOM CSS******/
.subtitle-cover{
    position: relative;
    z-index: 1;
}
.subtitle-cover::after{
    content: '';
    opacity: 0.7;
    background: #1C314A;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.page-subleading {
    font-size: 60px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 26px;
    font-weight: 600;
    line-height: 70px;
}
.subtitle-cover h2{
    text-transform: uppercase;
    line-height: 22px;
}
.testiminial-home3 .client-wrapper {
    border: 1px solid #50a2ff;
}
.portfolio-content-wrapper, .portfolio-title-content-wrapper, .portfolio-content-gallery {
    display: inline-block;
    margin: 0 auto;
}
.portfolio-casestudy-container img {
    width: 100%;
}
.blog-grid-two {
    margin: 0;
}
.portfolio-title-content-wrapper {
    padding: 0;
    margin-bottom: 85px;
}
.portfolio-content-details-wrapper {
    padding: 50px 30px 30px 30px;
}
.portfolio-items {
    margin-left: -2px;
}
.portfolio-info {
    font-size: 16px;
    font-weight: 400;
    color: #6D7784;
}
.portfolio-info ul li {
    list-style: none;
    float: left;
}
.portfolioContainer {
    padding: 0;
    margin: 0;
    z-index: 0;
}
.portfolio-info .blog-post-meta.clearfix {
    margin: 0;
    padding: 0;
}
.portfolio-info .meta-author {
    margin-right: 20px;
    line-height: 31px;
}
.portfolio-info h2{
    font-size: 24px;
    font-weight: bold;
    color: #293340;
    margin: 0px 0 8px 0;
}
.portfolio-info p {
    color: #6D7784;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 0;
}
.portfolio-content-wrapper {
    width: 65%;
    float: left;
}
.portfolio-social-icons {
    width: 35%;
    float: right;
    margin-top: 8px;
}
.portfolio-info span {
    margin-right: 6px;
    line-height: 32px;
}
.portfolio-social-icons ul li {
    margin: 0px 5px 0px 0px;
    padding: 0;
}
.portfolio-social-icons ul li a {
    border-radius: 50%;
    border: 1px solid #ddd;
    width: 32px;
    height: 32px;
    overflow: hidden;
    display: inline-block;
    padding-top: 4px;
    font-size: 14px;
    text-align: center;
    color: #6D7784;
    background: #E4E4E4;
}
.portfolio-social-icons ul {
    overflow: hidden;
    padding: 0;
    text-align: right;
    float: right;
    margin: 0;
        transition: .3s;
}
.portfolio-social-icons ul li a:hover, .portfolio-tag-cont li:hover a{
    color: #fff;
}
.portfolio-full-content-wrapper {
    margin: 0 auto;
    display: inline-block;
    background: #fff;
    padding: 20px 30px 30px;
}
.floox-wrapper {
    overflow: hidden;
    margin-bottom: 20px;
}
.floox-align {
    margin-top: 40px;
}
.single-gallery{
    margin-top: 4px;
}
.single-gallery .plus-icon img {
    padding-top: 16px;
}
.floox-portfolio-button {
    margin-top: 30px;
    overflow: hidden;
    display: inline-block;
    background: #0065e0;
    padding: 8px 24px;
    color: #fff;
    border-radius: 3px;
    font-size: 12px;
    text-transform: uppercase;
    box-shadow: 0px 1px 35px rgba(0,0,0,0.05);
}
.floox-portfolio-button:hover {
    color: #fff;
}
.portfolio-tag-cont {
    padding: 0;
    overflow: hidden;
}

.portfolio-info .portfolio-tag-cont  li {
    list-style: none;
    float: left;
    margin-right: 12px;
    padding: 5px 22px;
    margin-bottom: 8px;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.floox-content-flex li.flex-active-slide:before {
    background: rgba(0, 101, 224, 0.71);
    height: 65px;
    width: 84px;
    z-index: 99999;
    content: "";
    position: absolute;
    display: inline-block;
    overflow: hidden;
    margin-left: -42px;
    right: auto;
    border-radius: 3px;
}
.featured-wrap .flexslider {
    padding: 0;
    margin: 0;
    border: none;
}
.featured-wrap img {
    margin: 0;
}
.featured-wrap img:hover{
    cursor: pointer;
}
.portfolio-tag-cont li a {
    color: #6D7784;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.5px; 
    text-transform: capitalize;
}
.portfolio-tag-cont li {
    display: inline-block;
    margin-left: 5px;
}
.featured-wrap .floox-flesislider {
    background: transparent;
    position: relative;
    margin-top: -5%;
    text-align: center;
}
.featured-wrap .floox-content-flex {
    width: 100% !important;
}
.featured-wrap .floox-content-flex li{
    float: inherit !important;
    display: inline-block !important;
}

.featured-wrap .flex-prev, .featured-wrap .flex-next{
    display: none;
}

/* Portfolio Shortcode Items */
.filterable-portfolio .portfolioFilter {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
}
.filterable-portfolio .portfolioFilter a.current {
    border-bottom: 1px solid #fff;
}
.portfolioContainer img {
    padding: 0;
    margin: 0;
}
.portfolio-single-items {
    background-color: #fff;
    position: relative;

}
.portfolioContainer .portfolio-item-content {
    padding: 20px;
}
.portfolio-single-items .portfolio-title {
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    transition: all 400ms;
}
.portfolio-single-items .portfolio-title a{
    transition: all 400ms;
    color: #293340;
}
.layout_1 .portfolio-single-items .overlay-cont .portfolio-title a:hover {
    color: #fff;
}
/* .portfolio-items:hover .portfolio-title a, .portfolio-items:hover .portfolio-category{
    color: #fff;
} */

.portfolio-single-items .portfolio-category {
    font-size: 14px;
    text-transform: capitalize;
    display: block;
    margin: 3px 0 0px 0;
    transition: all 300ms;
    color: #6D7784;
}
.portfolioFilter a {
    text-transform: capitalize;
    line-height: 36px;
}
.caption-full-width {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.portfolio-items .caption-full-width2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: all .5s;
    height: 100%;
    background-image: linear-gradient(-180deg,#23d0ec 0%,#239cec 100%);
    opacity: 0;
}
.portfolio-items .caption-full-width2 .overlay-cont a{
    font-size: 60px;
    color: #fff;
}

.portfolio-items .caption-full-width2 {
    opacity: 0;
    transition: all 300ms;
   /* -webkit-transform: scale(.70);
    transform: scale(.70);*/
}
.portfolio-items:hover .caption-full-width2 {
    opacity: .9;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.portfolio-items img{
    transition: all .5s;
}
.portfolio-items:hover img{
    transform: scale(1.2);
}

.portfolio-single-items .caption-full-width .portfolio-category {
    font-size: 14px;
    text-transform: capitalize;
    display: block;
    margin: 2px 0 5px;
    transition: all 300ms;
}
.overlay-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
    text-align: center;
}
.overlay-btn {
    background: #ffffff;
    text-align: center;
    font-size: 14px;
    padding: 10px 25px;
    border-radius: 3px;
    transition: all 400ms;
    margin-top: 12px;
    overflow: hidden;
    display: inline-block;
    font-weight: 500;
}
.overlay-btn:hover {
    background: rgba(255, 255, 255, 0.7);
}
/* Portfolio Layout2 */
.portfolio-layout2 {
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.overlay-cont2 {
    bottom: 0;
    position: absolute;
    width: 100%;
    padding: 20px 30px;
}
.overlay-cont2 h3{
    line-height: 14px;
}
.portfolio-items:hover .portfolio-layout2 {
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    opacity: .9;
    transition: all 0.4s;
}

.portfolio-thumb {
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}
.portfolio-layout2 i {
    top: 40%;
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 32px;
    color: #fff;
    opacity: 0;
    transition: all .5s;
}
.portfolio-item-content-in i{
    color: #d7dbdd;
    margin: 20px;
    display: block;
}
.portfolio-items .overlay-cont a i{
    transform: scale(.8);
}
.portfolio-items:hover .overlay-cont i{
    transform: scale(1.2);
}
.portfolio-items:hover .portfolio-item-content-in .floox-icon{
    color: #23d0ec;
}
a.btn-view {
    font-size: 30px;
}




/* accordion */
.elementor-accordion-item {
    margin-bottom: 10px;
    border-radius: 4px;
}
.elementor-accordion-title {
    border-radius: 4px;
}
.elementor-accordion-title .elementor-accordion-icon {
    width: 2.2em !important;
}
.elementor-accordion-title .elementor-accordion-icon i {
    border: 0;
    font-size: 16px;
    border-radius: 100%;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #222538;
    color: #fff;
}
.elementor-accordion-title.active .elementor-accordion-icon i {
    background: #fff;
}
.elementor-accordion-title.active {
    border-radius: 4px 4px 0 0;
}
.elementor-accordion-content {
    border-radius: 0 0 4px 4px;
    padding: 0 60px 5px !important;
}


/* Magnifitpopup */
.product-img-zoomin .mfp-container,
.product-img-zoomin.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.product-img-zoomin.mfp-ready .mfp-container {
    opacity: 1;
}
.product-img-zoomin.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.product-img-zoomin.mfp-removing .mfp-container,
.product-img-zoomin.mfp-removing.mfp-bg {
    opacity: 0;
}
img.mfp-img {
    margin: inherit !important; 
}

/* Search */
.course-search {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.course-search input[type=search] {
    -webkit-appearance: none;
    border: 1px solid #ccc;
    padding: 10px 16px 12px;
    margin: 0;
    display: inline-block;
    float: left;
    width: 300px;
    font-weight: 400;
}
.course-search input[type=submit]{
    border-radius: 0;
}


/* Hire Me form css */
.floox-hire-me-form {
  padding: 60px 0 0px;
  border-radius: 5px;
  max-width: 815px;
  margin: 0 auto;
  text-align: left;
}
.wpcf7-form .floox-hire-me-form input[type=text], .wpcf7-form .floox-hire-me-form input[type=email], .wpcf7-form .floox-hire-me-form textarea {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  margin-bottom: 0px;
}
#estimated-budget {
  font-weight: 400;
}
.hire-datetime {
  width: 100%;
  padding: 6px;
  border: 1px solid #e5e5e5;
  font-weight: 400 !important;
  color: rgba(51, 51, 51, 0.73);
  border-radius: 3px;
}
.floox-hire-me-form p{
  margin: 0;
  padding: 15px 0 0 0;
}
.hire-btn {
  padding: 12px 32px;
  font-size: 16px;
  border-radius: 3px;
  color: #fff;
}
.contactform_hire_button .modal-dialog {
  max-width: 820px;
}

.contactform_hire_button .modal .modal-title {
  color: #191919;
  font-size: 20px;
  margin-bottom: 0;
  text-align: left;
  font-weight: 400;
}
.contactform_hire_button .modal label {
  padding-left: 0;
  font-size: 16px;
}
.floox-hire-me-form .wpcf7-not-valid-tip {
  position: relative;
  top: 5px;
}
.contactform_hire_button .hire-btn{
  background-image: inherit !important;
}

/* Service box Custom Class */
.floox-service-content .elementor-icon-box-wrapper {
    padding: 34px 20px;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.01);  
}
.floox-service-content:hover a, .floox-service-content:hover p{
    color: #fff !important;
}

.floox-progress-bar .elementor-progress-bar, .floox-progress-bar .progress-success {
    height: 7px;
}


/* Portfolio Related Post */
.portfolio-single-related-post {
    text-align: center;
}
.portfolio-single-related-post .single_related img {
    width: 100%;
    height: 100%;
}
.portfolio-single-related-post {
    text-align: center;
    padding: 120px 0 100px;
    background: #EBF0F7;
}
.portfolio-single-related-post .related-post-title {
    font-size: 40px;
    margin-bottom: 52px;
    font-weight: 400;
}
.portfolio-single-related-post .portfolio-cat a{
    color: #222538;
    transition: all 300ms;
}
.portfolio-single-related-post .portfolio-cat {
    font-size: 24px;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    line-height: 28px;
    padding-top: 22px;
    padding-bottom: 5px;
    margin: 0;
}
.related-post-img {
    position: relative;
}
.single_related .overlay-content { 
    transition: all 300ms;
    -webkit-transform: scale(.70);
    transform: scale(.70);
}
.overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.overlay-content .overlay-btn {
    position: absolute;
    top: 46%;
    text-align: center;
    transform: translate(-50%, -50%);
    left: 50%;
    opacity: 0;
    transition: all 300ms;
}
.single_related:hover .overlay-content {
    background: #50a2ff;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.single_related:hover .overlay-content .overlay-btn {
    opacity: 1;
}

/* IO css code */ 
.entry-summary input[type="password"] {
    height: 42px;
    border-radius: 4px;
    border: 2px solid #ddd;
    width: 245px;
}
table#wp-calendar {
    width: 100%;
}
.portfolio-thumb .overlay-cont a{
    font-style: 30px;
    display: inline-block;
}
